html,body{margin:0;background:#311D3F;color:#FFF;text-align:center;height:100%;font-size:16px;font-family:"Open Sans",Arial,sans-serif;}
a{color:#FFF;text-decoration:none;}a:hover{color:#b1a5b8;}
.container{position:relative;top:50%;-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.social>a{margin:1em;display:inline-block;}
.copyright{font-size:x-small;position:absolute;bottom:2em;left:50%;-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.copyright>a{text-decoration:underline;}
/* smartphones, iPhone, portrait 480x320 phones */
@media(min-width:320px){html,body{font-size:16px;}}
/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
@media(min-width:481px){html,body{font-size:20px;}}
/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media(min-width:641px){html,body{font-size:25px;}}
/* tablet, landscape iPad, lo-res laptops ands desktops */
@media(min-width:961px){html,body{font-size:30px;}}
/* big landscape tablets, laptops, and desktops */
@media(min-width:1025px){}
/* hi-res laptops and desktops */
@media(min-width:1281px){}
